[
  {
    "id": 32474,
    "name": "image010.jpg",
    "mimetype": "image/jpeg",
    "file_size": 2772,
    "create_date": "2020-05-08 14:46:57",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "image010.jpg",
    "res_name": "[T0182] Pblm BRG LAB",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0182/T0182_20250404_170214/attachments/image010.jpg",
    "error": ""
  },
  {
    "id": 32472,
    "name": "image009.png",
    "mimetype": "image/png",
    "file_size": 50484,
    "create_date": "2020-05-08 14:46:57",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "image009.png",
    "res_name": "[T0182] Pblm BRG LAB",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0182/T0182_20250404_170214/attachments/image009.png",
    "error": ""
  },
  {
    "id": 32470,
    "name": "image008.png",
    "mimetype": "image/png",
    "file_size": 2504,
    "create_date": "2020-05-08 14:46:57",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "image008.png",
    "res_name": "[T0182] Pblm BRG LAB",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0182/T0182_20250404_170214/attachments/image008.png",
    "error": ""
  },
  {
    "id": 32469,
    "name": "image004.wmz",
    "mimetype": "application/octet-stream",
    "file_size": 161658,
    "create_date": "2020-05-08 14:46:57",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "image004.wmz",
    "res_name": "[T0182] Pblm BRG LAB",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0182/T0182_20250404_170214/attachments/image004.wmz",
    "error": ""
  },
  {
    "id": 32467,
    "name": "image003.png",
    "mimetype": "image/png",
    "file_size": 6557,
    "create_date": "2020-05-08 14:46:57",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "image003.png",
    "res_name": "[T0182] Pblm BRG LAB",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0182/T0182_20250404_170214/attachments/image003.png",
    "error": ""
  },
  {
    "id": 32465,
    "name": "image002.png",
    "mimetype": "image/png",
    "file_size": 364823,
    "create_date": "2020-05-08 14:46:57",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "image002.png",
    "res_name": "[T0182] Pblm BRG LAB",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0182/T0182_20250404_170214/attachments/image002.png",
    "error": ""
  }
]